
table.stdTableList { 
	font-size: 11px; 
	color: black;
	background-color: white; 
	border-spacing: 0px 0px; 
	
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.3);
	
	margin-bottom: 10px;
	
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	        box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}


table.stdTableList thead { 
	
	background-color: gray;
	background-image: -webkit-linear-gradient(bottom, rgb(225, 225, 225), rgb(237, 237, 237));
	background-image:    -moz-linear-gradient(bottom, rgb(225, 225, 225), rgb(237, 237, 237));
	background-image:         linear-gradient(bottom, rgb(225, 225, 225), rgb(237, 237, 237));
	
	-webkit-border-radius: 8px 8px 0px 0px;
	   -moz-border-radius: 8px 8px 0px 0px;
	        border-radius: 8px 8px 0px 0px;
}


table.stdTableList thead td { 
	padding: 8px 4px; 
	
	font-size: 12px; 
	color: #555;
	text-shadow: 1px 1px 1px white;
	font-weight: bold; 
	text-align: left; 
	
	border-bottom: 1px solid #bbb;
}



table.stdTableList thead td.sorted { 
	color: black;
	}


table.stdTableList thead a { 
	color: #555;
	text-decoration: underline;
	}

table.stdTableList thead a:hover { 
	color: #990000; 
	}



table.stdTableList tbody tr
/*.altRowA */
{
	background-color: white; 
}

/*table.stdTableList tr.altRowB*/
table.stdTableList tbody tr:nth-child(2n+0) { 
	/*background-color: rgb(237, 243, 254); */
	background-color: rgb(240, 245, 250); 
}



table.stdTableList td { 
	padding: 4px 4px 4px 4px; 
	vertical-align: middle; 
	line-height: 130%; 
	}

table.stdTableList td.left { 
	text-align: left; 
	}

table.stdTableList td.cntr { 
	text-align: center; 
	}

table.stdTableList td.right { 
	text-align: right; 
	}

table.stdTableList td.sorted { 
	/*background-color: #deded2;*/ 
	}

table.stdTableList td.empty { 
	background-color: white; 
	}









table.stdTableList tr .row-actions {
	visibility: hidden;
	padding: 4px 0 2px 0;
}

table.stdTableList tr:hover .row-actions {
	visibility: visible;
}
